.project-banner{
    width: 100%;
    position: relative;
    padding: 100px 60px 0px 60px;}




.section-heading-2 h3{
	font-size: 29px;
    color: #626060;
    font-weight: bold;
    text-align: left;
    letter-spacing: 2px;
    word-spacing: 0;
    /* margin-top: 30px; */
    padding-bottom: 1rem;
    padding-top: 0rem;
} 
.section-heading-2  ul {
   
    text-align: left;
    text-decoration: none;
    list-style: none;
    display: block;
}
.section-heading-2  ul li strong{
	font-size: 18px;
	 margin-top: 15px;
	font-weight: 600;
    color: #000;}
.section-heading-2  ul li{
	  font-size: 18px;
    color: #000;
    font-weight: 500;
	    padding-bottom: 18px;
}


.section-heading-1 p{
	    margin: 20px;
    font-size: 22px;
    font-weight: 500;
    padding: 6px 15px 6px 15px;
    margin-top: 75px;
    text-align: justify;
    font-family: 'Roboto', sans-serif;
}


.card.card-carousel {
    border: 0;
    margin-bottom: 30px;
    margin-top: 80px;
    border-radius: 6px ;
    color: rgba(0,0,0,.87);
    background: #fff;
    width: 100%;
    /*box-shadow: 0 2px 2px 0 rgba(0,0,0,.14), 0 3px 1px -2px rgba(0,0,0,.2), 0 1px 5px 0 rgba(0,0,0,.12);*/
}

.card.card-carousel img{
    border-radius: 6px;
}



.carousel-indicators {
    position: absolute;
    right: 0;
	top: 360px;
    bottom: 10px;
    left: 0;
    z-index: 15;
    display: flex;
    justify-content: center;
    padding-left: 0;
    margin-right: 15%;
    margin-left: 15%;
    list-style: none;
}

.carousel .carousel-indicators {
    bottom: 5px;
}

.carousel .carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    text-indent: -999px;
    cursor: pointer;
    border: 1px solid #fff;
    border-radius: 10px;
    background: #000000;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,.14), 0 3px 1px -2px rgba(0,0,0,.12), 0 1px 5px 0 rgba(0,0,0,.2);
    border-radius: 50%;
}

.carousel .carousel-indicators .active{
    margin: 11px 10px; 
} 

.carousel .carousel-indicators li {
    margin: 11px 10px;
}

.carousel .carousel-indicators .active {
    margin-top: 10px;
    transform: scale(1.5);
    box-shadow: 0 4px 5px 0 rgba(0,0,0,.14), 0 1px 10px 0 rgba(0,0,0,.12), 0 2px 4px -1px rgba(0,0,0,.2);
}

.carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.carousel-item {
    position: relative;
    display: none;
    align-items: center;
    width: 100% !important;
    transition: transform .6s ease;
    backface-visibility: hidden;
    perspective: 1000px;
}

.carousel-item.active {
    display: block;
}

.carousel .carousel-caption {
    padding-bottom: 45px;
}

.carousel .carousel-caption .material-icons {
    position: relative;
    top: 5px;
}

.carousel .carousel-control-next .material-icons{
    z-index: 5;
    display: inline-block;
    font-size: 50px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 50px;
    margin: auto;
}

.carousel .carousel-control-prev .material-icons {
    z-index: 5;
    display: inline-block;
    font-size: 50px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 50px;
    margin: auto;
}


.thumbnails {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  line-height: 0;
}
.thumbnails ul{
    text-decoration: none;
    list-style: none;
display: flex;}
.thumbnails li {
	
  -webkit-box-flex: 1;
      -ms-flex: auto;
          flex: auto;
}
.thumbnails a {
  display: block;
}
.thumbnails img {
    width: 100%;
    height: 20vmin;
     margin: 20px 0px 0px 0px;
    padding: 0px 4px 0px 4px;
	cursor: cell;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: top;
     object-position: top;
}
.product-banner{
    margin-top: 51px;
    position: relative;
    display: block;}
.slides {
  overflow: hidden;
  width: 100%;
  height: 500px;
}
.slides li {
  width:100%;
  height: 500px;
  position: relative;
  z-index: 1;
}
.slides img {
height: 100%; 
cursor: zoom-in;
    -o-object-fit: cover;
   /** width: 100%; */
     object-fit: cover;
  -o-object-position: top;
     object-position: top;
}

.slides li:target {
  z-index: 3;
  -webkit-animation: slide 1s 1;
}

.slides li:not(:target) {
  -webkit-animation: hidden 1s 1;
}

@-webkit-keyframes slide {
  0% {
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
  }
  100% {
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
}

@keyframes slide {
  0% {
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
  }
  100% {
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
}
@-webkit-keyframes hidden {
  0% {
    z-index: 2;
  }
  100% {
    z-index: 2;
  }
}
@keyframes hidden {
  0% {
    z-index: 2;
  }
  100% {
    z-index: 2;
  }
}
#slider1_container{width:50%}
.modal-header{background-color: #fff;}
.modal-header button{font-size:55px;}
.paira-bg{background-color: #cace23;}
.sections-padding{padding: 0px 15px 0px 15px;}


.image-thumb-5{filter: contrast(45%);}
.modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto;
    background: #fff;
    height:auto;
}

.jssora051{background-color:#000;}
.jssora051{background-color:#000;}
.image-thumb-5:after{
   content: '+6';
   position: absolute;
   top: 105px;
   font-size: 60px;
   right: 125px;
   float: left;
   font-weight: 600;
   /* left: 0; */
   background-color: #fff;
   color: #000000e0;
  }
  
  
  
  
 